Comment 22 for bug 1028890

(In reply to comment #18)
> Using amarok-2.6.0, phonon-4.6.0 and phonon-gstreamer-4.5.1 "Streaming Data" is
> still shown. Using another backend (like vlc) works but I would prefer
> gstreamer over vlc.

There is no such thing as Amarok 2.6.0, I guess you mean 2.5, right?